﻿.twitter-typeahead {
    margin-top: 6px;
}

.search-group .twitter-typeahead {
    margin-top: 0;
    display: block !important;
}
.search-group .tt-dropdown-menu {
    top: 38px !important;
}

.typeahead,
.tt-query,
.tt-hint {
  width: 396px;
}

.search-group .typeahead, .search-group .tt-query, .search-group .tt-hint {
  width: 200px;
}

.tt-hint {
    background-color: transparent !important;
}

.choose-paper {
    background-color: white !important;
}

#call-to-action .twitter-typeahead {
    color: #333;
}

#filter .tt-hint, #filter .tt-query {
    width: 100%;
}



.typeahead:focus {
  border: 2px solid #0097cf;
}

.tt-query {
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}

.tt-hint {
  color: #999
}

.tt-dropdown-menu {
  width: 422px;
  margin-top: 0px;
  padding: 8px 0;
  background-color: #fff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 8px;
     -moz-border-radius: 8px;
          border-radius: 8px;
  -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.2);
     -moz-box-shadow: 0 5px 10px rgba(0,0,0,.2);
          box-shadow: 0 5px 10px rgba(0,0,0,.2);
}

.tt-suggestion {
  padding: 3px 20px;
  font-size: 14px;
  line-height: 24px;
}

.tt-suggestion.tt-is-under-cursor {
  color: #fff;
  background-color: #0097cf;

}

.tt-suggestion p {
  margin: 0;
}
.tt-hint {
visibility:hidden;
}